.container-parent{
    position: relative;
    width: 100%;
    height: 100%;
}

.profile-pages-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}

.section-colored {
    background-color: var( --primary-color);
    width: 30%;
}

.profile-section {
    width: 30%;
}

.profile-title {
    font-size: 1.167rem;
}

.profile-section * {
    font-size: 1.2rem;
    color: var(--text-color-primary-bg);
}

.profile-item {
    padding: 10px 0px;
    padding-right: 20px;
}

.rtl .profile-item {
    padding: 10px 0px;
    padding-right: 0px;
    padding-left: 20px;
}

.profile-item-title {
    font-size: 16px;
    margin: 0 10px;
}

.profile-item-description {
    margin: 0 44px;
}

.profile-item-description p{
    font-size: 1rem;
}

.profile-item-image {
    font-size: 25px;
    width: 35px;
}

.profile-row.active {
    padding: 10px;
    background-color: var(--btn-color);
}

.rtl .profile-row.active {
    margin-left: unset;
}

.profile-row {
    border-radius: 0px;
}

.account-content {
    margin: 50px;
}

.profile-section-dropdown {
    margin: 0px -15px;
}

.profile-section-dropdown .dropdown {
    position:static !important;
}

.profile-section-dropdown .dropdown-menu {
    top: 50px !important;
    transform: none !important;
    margin: 0px;
    padding: 0px;
    margin-top: 0!important;
    width: 100%!important;
    border: 0;
}

.profile-section-dropdown .nav {
    padding: 0px;
    width: 100%;
}

.profile-section-dropdown .dropdown-toggle::after{
    display: none !important;
}


.profile-section-dropdown .icon-arrow_drop_down1 {
    font-size: 30px;	
    margin-left: auto;
}

.rtl .profile-section-dropdown .icon-arrow_drop_down1 {
    margin-left: unset;
    margin-right: auto;
}

.profile-section-dropdown .dropdown {
    background:var( --primary-color);
    border:0;
    border-radius:0px;
    width: 100%;
    padding: 10px 15px;
}

.profile-section-dropdown .dropdown-menu>li>a {
    background-color: #f7f7f7;
    padding: 10px 15px;
    color: var(--primary-color);
    border-top: 0;
}

.profile-section-dropdown .dropdown ul.dropdown-menu {
    border-radius:0px;
    box-shadow:none;
    margin-top:20px;
    width:300px;
}

.account-content .btn-primary {
    min-width: 100px;
    float: right;
}

.rtl .account-content .btn-primary {
    float: left;
}

.theme-text-for-primary-bg {
    color: var( --second-color)!important;	
}
.container-parent .profile-section .profile-item .profile-row h2.profile-item-title {
	color: var(--text-color-primary-bg)!important;
}

i.svg-icon.adderss-icon {
	-webkit-mask: url("adderss-list.svg?v=1.0") no-repeat 0px center;
	mask: url("adderss-list.svg?v=1.0") no-repeat 0px center;
    -webkit-mask-size: contain;	
	mask-size: contain;
    width: 18px;
    height: 18px;
    background-color: #8a8a8a;
}
i.svg-icon.profile-icon {
	-webkit-mask: url("profile.svg?v=1.0") no-repeat 0px center;
	mask: url("profile.svg?v=1.0") no-repeat 0px center;
    -webkit-mask-size: contain;	
	mask-size: contain;
    width: 18px;
    height: 18px;
    background-color: #8a8a8a;
}
i.svg-icon.orders-icon {
	-webkit-mask: url("orders.svg?v=1.0") no-repeat 0px center;
	mask: url("orders.svg?v=1.0") no-repeat 0px center;
    -webkit-mask-size: contain;	
	mask-size: contain;
    width: 18px;
    height: 18px;
    background-color: #8a8a8a;
}
.list-account-pages .active i.svg-icon {
    background-color: #000;	
}
.single-account-page .alt-tab i.svg-icon {
    background-color: var(--primary-color);	
}
.single-account-page .btn.logout-link {
    display: flex;
    align-items: center;
    color: var(--primary-color)!important;
}
.logout-link > i {
    background-color: var(--primary-color);
    margin-inline-end: 5px;
}
.single-account-page{
    margin-bottom:15px;
    margin-top: 20px;
}
.single-account-page h1{
    font-weight:bold;
    font-size:14px;
}
.single-account-page .btn{
    display: flex;
    align-items: center;
    gap: 5px;
    color: var(--primary-color);
    font-size:18px;
}
.form-account-info #inputMobile {
    direction: ltr;	
}
.body-account-page .btn-primary {
    border-radius: 5px;	
}
.account-side-menu{
    list-style:none
}
.account-side-menu li{
    margin-bottom:15px
}
.account-side-menu li .svg-icon{
    width:24px;
    height:24px;
    vertical-align:middle
}
.account-side-menu li a,.account-side-menu li .btn{
    display:block;
    color:#cfcfcf
}
.account-side-menu li a .svg-icon,.account-side-menu li .btn .svg-icon{
    background-color:#cfcfcf
}
.account-side-menu li a span,.account-side-menu li .btn span{
    display:inline-block;
    vertical-align:middle
}
.account-side-menu li .btn{
    font-size:17px
}
.account-side-menu li .btn .svg-icon{
    background-color:#cfcfcf
}
.account-side-menu li .btn:hover{
    color:#000 !important
}
.account-side-menu li.active a,.account-side-menu li.active .btn{
    color:#000
}
.account-side-menu li.active a .svg-icon,.account-side-menu li.active .btn .svg-icon{
    background-color:#000
}
.account-side-menu li:hover a{
    color:#000
}
.account-side-menu li:hover .svg-icon{
    background-color:#000
}
.account-side-menu li:last-child{
    margin-bottom:0
}
.account-side-menu.primary-color li a{
    color:#deb265
}
.account-side-menu.primary-color li a .svg-icon{
    background-color:#deb265
}
.account-side-menu.primary-color li a:hover{
    color:#000
}
.account-side-menu.primary-color li a:hover .svg-icon{
    background-color:#000
}
.bg-color-account{
    background-color:#fafafa
}
.list-account-pages{
    list-style:none;
    background:#fff;
    font-size: 13px;
    flex:0 0 100%;
    border-bottom:1px #000 solid
}
.list-account-pages li a{
	display: flex;
    align-items: center;
    gap: 5px;
    text-align:center;
    padding:10px 5px;
    position:relative;
    color:#8a8a8a
}
.list-account-pages li a:hover{
    color:#000
}
.list-account-pages li.active a{
    color:#000
}
.list-account-pages li.active a:before{
    content:"";
    position:absolute;
    bottom:0;
    width:100%;
    left:0;
    right:0;
    height:1px;
    background:#000
}
.body-account-page{
    padding:40px
}
.list-orders{
    list-style:none
}
.list-orders li{
    margin-bottom:10px
}
.list-orders li:last-child{
    margin-bottom:0
}
.list-orders li a{
    color:#000 !important;
    display:block;
    background:#fff;
    padding:10px 30px 10px;
    border:1px solid #eee;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    position:relative
}
.list-orders li a span{
    display:inline-block;
    padding:0 10px
}
.list-orders li a .order-i{
    margin-bottom:10px
}
.list-orders li a .order-i .order-name{
    font-weight:bold
}
.list-orders li a .order-d{
    font-size:14px;
    padding:0 10px
}
.list-orders li a .order-products{
    margin-top:10px
}
.list-orders li a .order-products .count-products{
    color:#8a8a8a !important
}
.list-orders li a .order-products .order-total{
    font-weight:bold
}
.list-orders li a .order-status{
    color:#deb265 !important
}
.list-orders li a:hover{
    border-color:#000
}
.list-orders li a:before{
    font-family: "Font Awesome 5 Free"!important;
    content: "\f06e";
    position:absolute;
    top:0;
    bottom:0;
    right:10px;
    margin:auto;
    font-size:18px;
    height:30px
}
.btn-add-address{
    background: var(--btn-color)!important;
    color:var(--second-color)!important;
    width:100%;
    text-align:center
}
.add-address-link i.svg-icon {
    display: flex;
    align-items: center;
    margin-inline-end: 1px;
}
.add-address-link i.svg-icon:after {
    width: 20px;
    height: 20px;
}
.empty-account{
    width:700px;
    max-width:100%;
    margin:auto;
    padding-top:50px
}
.empty-account p{
    text-align:center;
    color:#8a8a8a
}
.empty-account .btn-add-address{
    margin-top:50px
}
.form-control{
    height: 48px;
    border: 0;
    box-shadow: none !important;
    outline: none;
}
.custom-checkbox-container .custom-checkbox-checkmark:after {
    top: 3px;
    width: 8px;
    height: 15px;	
}
.form-control:focus{
    border-color:#deb265
}
.list-address{
    list-style:none
}
.list-address li{
    margin-bottom:10px;
    background:#fff;
    border:1px solid #b1b1b1;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    padding:10px;
    color:#8a8a8a
}
.list-address li strong{
    color:#000
}
.list-address li:last-child{
    margin-bottom:0
}
.button-address{
    display:inline-block
}
.button-address .svg-icon{
    width:24px;
    height:24px;
    background-color: var(--btn-color);
    -webkit-mask-size: contain;
	mask-size: contain;
}
.button-address:hover .svg-icon{
    background-color:#deb265
}
.address-view {
    display: flex;
    align-items: center;
    color: var(--btn-color);
}
.address-view > i {
    background-color: var(--btn-color);
}

@media only screen and (max-width: 768px) {
    .account-content {
        margin: 15px;
    }
}

